Description: Do not build pixman with NEON on armhf
Author: Rico Tzschichholz <ricotz@ubuntu.com>

--- a/gfx/cairo/libpixman/src/moz.build
+++ b/gfx/cairo/libpixman/src/moz.build
@@ -82,14 +82,6 @@
     ]
     SOURCES['pixman-arm-neon.c'].flags += ['-march=armv8-a']
 elif CONFIG['TARGET_CPU'] == 'arm':
-    if CONFIG['HAVE_ARM_NEON']:
-        DEFINES['USE_ARM_NEON'] = True
-        SOURCES += [
-            'pixman-arm-neon-asm-bilinear.S',
-            'pixman-arm-neon-asm.S',
-            'pixman-arm-neon.c',
-        ]
-        SOURCES['pixman-arm-neon.c'].flags += CONFIG['NEON_FLAGS']
     if CONFIG['HAVE_ARM_SIMD']:
         DEFINES['USE_ARM_SIMD'] = True
         SOURCES += [
